# #-#-#-#-#  is-upstream.po (metacity)  #-#-#-#-#
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
#
# FIRST AUTHOR  Samúel Jón Gunnarsson <sammi@techattack.nu>, 2003.
# Sveinn í Felli <sv1@fellsnet.is>, 2017.
# #-#-#-#-#  is-downstream.po (metacity)  #-#-#-#-#
# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR  Samúel Jón Gunnarsson <sammi@techattack.nu>, 2003.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: metacity\n"
"Report-Msgid-Bugs-To: https://bugzilla.gnome.org/enter_bug.cgi?"
"product=mutter&keywords=I18N+L10N&component=general\n"
"POT-Creation-Date: 2017-04-06 16:13+0200\n"
"PO-Revision-Date: 2003-06-22 17:16--100\n"
"Last-Translator: Samuel Jon Gunnarsson <sammi@techattack.nu>\n"
"Language-Team: Icelandic <gnome@techattack.nu>\n"
"Language: is\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"#-#-#-#-#  is-upstream.po (metacity)  #-#-#-#-#\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Lokalize 1.5\n"
"#-#-#-#-#  is-downstream.po (metacity)  #-#-#-#-#\n"

#: ../data/50-mutter-navigation.xml.in.h:3
#, fuzzy
msgid "Move window to workspace 2"
msgstr ""
"#-#-#-#-#  is-upstream.po (metacity)  #-#-#-#-#\n"
"Flytja glugga yfir á vinnusvæði 2\n"
"#-#-#-#-#  is-downstream.po (metacity)  #-#-#-#-#\n"
"Flytja yfir á vinnusvæði 2"

#: ../data/50-mutter-navigation.xml.in.h:4
#, fuzzy
msgid "Move window to workspace 3"
msgstr ""
"#-#-#-#-#  is-upstream.po (metacity)  #-#-#-#-#\n"
"Flytja glugga yfir á vinnusvæði 3\n"
"#-#-#-#-#  is-downstream.po (metacity)  #-#-#-#-#\n"
"Flytja yfir á vinnusvæði 3"

#: ../data/50-mutter-navigation.xml.in.h:5
#, fuzzy
msgid "Move window to workspace 4"
msgstr ""
"#-#-#-#-#  is-upstream.po (metacity)  #-#-#-#-#\n"
"Flytja glugga yfir á vinnusvæði 4\n"
"#-#-#-#-#  is-downstream.po (metacity)  #-#-#-#-#\n"
"Flytja yfir á vinnusvæði 4"

#: ../data/50-mutter-windows.xml.in.h:3
#, fuzzy
msgid "Toggle fullscreen mode"
msgstr ""
"#-#-#-#-#  is-upstream.po (metacity)  #-#-#-#-#\n"
"Víxla heilskjáham af/á\n"
"#-#-#-#-#  is-downstream.po (metacity)  #-#-#-#-#\n"
"Fletta heilskjáham"

#: ../src/core/delete.c:141
#, fuzzy
msgid "_Force Quit"
msgstr ""
"#-#-#-#-#  is-upstream.po (metacity)  #-#-#-#-#\n"
"_Þvinga til að hætta\n"
"#-#-#-#-#  is-downstream.po (metacity)  #-#-#-#-#\n"
"_þvinga til að hætta"
